{
  "schema_version": "1.4.0",
  "id": "GHSA-w9xg-mh3r-5q8v",
  "modified": "2022-05-17T00:58:27Z",
  "published": "2022-05-17T00:58:27Z",
  "aliases": [
    "CVE-2012-3825"
  ],
  "details": "Multiple integer overflows in Wireshark 1.4.x before 1.4.13 and 1.6.x before 1.6.8 allow remote attackers to cause a denial of service (infinite loop) via vectors related to the (1) BACapp and (2) Bluetooth HCI dissectors, a different vulnerability than CVE-2012-2392.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-3825"
    },
    {
      "type": "WEB",
      "url": "https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=7121"
    },
    {
      "type": "WEB",
      "url": "https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=7122"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A15478"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/49226"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1027094"
    },
    {
      "type": "WEB",
      "url": "http://www.wireshark.org/security/wnpa-sec-2012-08.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "LOW",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-06-30T10:15:00Z"
  }
}